這幾天使用 xUbuntu 中 synaptic 時,都會出現 libatk-bridge 什麼的錯誤。Google 了一下,安裝 at-spi 套件就可以解決了。但還是搞不懂那是什麼原因的錯誤訊息,找個時間再來搞定它。

全站熱搜

zxlin 發表在 痞客邦 留言(0) 人氣()